| 1.0.0 API documentation

Functions
gradient_paint.hpp File Reference

GLM_GTX_gradient_paint More...

Go to the source code of this file.

## Functions
template<typename T , qualifier Q>
GLM_FUNC_DECL T | linearGradient (vec< 2, T, Q > const &Point0, vec< 2, T, Q > const &Point1, vec< 2, T, Q > const &Position)
| Return a color from a linear gradient. More...
template<typename T , qualifier Q>
GLM_FUNC_DECL T | radialGradient (vec< 2, T, Q > const &Center, T const &Radius, vec< 2, T, Q > const &Focal, vec< 2, T, Q > const &Position)
| Return a color from a radial gradient. More...

## Detailed Description

GLM_GTX_gradient_paint

See also
  Core features (dependence)
  GLM_GTX_optimum_pow (dependence)

Definition in file gradient_paint.hpp.